﻿/*-------------------------------------MOBİLE PHONES--------------------------------*/
@media only screen and (min-width:320px) and (max-width:767px) {
    .spc .title-box:after {
        left: 55%;
    }

    .center-2 .author-page .book-info {
        float: right;
        width: 60%;
        margin-top: 0;
    }

    .author-page .book-item {
        width: 36%;
        float: left;
    }

    .center-2 .recently-added-products-page .book-info {
        float: right;
        width: 60%;
        margin-top: 0;
    }

    .author-page .item-box {
        min-height: auto;
        max-height: -webkit-fill-available;
        position: relative;
        width: 100%;
        float: left;
        margin: 0 0 80px;
        text-align: left;
    }

    .recently-added-products-page .item-box {
        min-height: auto;
        max-height: -webkit-fill-available;
        position: relative;
        width: 100%;
        float: left;
        margin: 0 0 80px;
        text-align: left;
    }

    .recently-added-products-page .book-item {
        width: 36%;
    }

    .post-body ul {
        list-style: none;
    }

    .center-2 .search-page .book-info {
        padding-left: 0;
        float: right;
        width: 60%;
        margin-top: 0;
    }

    .breadcrumb {
        display: inline-block;
        width: 100%;
        background: #e6e6e6;
    }

        .breadcrumb ul {
            width: 100%;
        }

        .breadcrumb li * {
            line-height: 16px;
        }

    .center-2 .category-page .book-info span.book-name {
        margin-top: 0;
    }

    .center-2 .category-page .book-item {
        width: 70%;
        float: left;
    }

    .breadcrumb li a:before, .breadcrumb li a:after {
        display: none;
    }

    .breadcrumb li a, .breadcrumb li:nth-child(2) a, .breadcrumb li:nth-child(3) a, .breadcrumb li:nth-child(4) a, .breadcrumb li:nth-child(5) a {
        padding: 10px;
        background: hsl(0, 0%, 90%) !important;
        padding-bottom: 0;
    }

    .delimiter {
        display: block;
        color: #444 !important;
        padding-top: 10px;
    }

    .stick {
        display: none;
    }

    .bk-list .bk-front .bk-cover img {
        max-height: 440px !important;
        min-height: 440px !important;
        max-width: 100%;
    }

    .none-display-mobile {
        display: none !important;
    }

    #book-mobile-menu .mobile-menu ul.sub-menu li a span {
        color: #dc0202;
        font-size: 19px;
    }

    #book-mobile-menu .mobile-menu ul.sub-menu li:after {
        background-color: #dc0202;
    }

    .sub-menu .plus-button {
        background: #dc0202 url(/Themes/Element/Content/img/arrow-white.png) center no-repeat;
    }

    .sub-menu {
        padding-left: 10% !important;
        padding-top: 0 !important;
        margin-top: -40px;
    }

    #book-mobile-menu .mobile-menu ul.sub-menu li.has-sublist .sublist-wrap a span {
        color: #aaa;
        font-size: 17px;
        text-transform: none;
    }

    #book-mobile-menu .mobile-menu ul.sub-menu li.has-sublist .sublist-wrap .sublist li {
        padding-top: 20px;
    }

    .home-page .spc_four_section .spc-header .title-box span {
        font-size: 15px;
        text-align: center;
    }

    .center-2 .item-box {
        margin-bottom: 15px;
    }

    .center-2 .product-tag-page .book-info {
        width: 70%;
        float: right;
        width: 60%;
        margin-top: 0;
    }

    .center-2 .manufacturer-page .book-info {
        width: 70%;
        float: right;
        width: 60%;
        margin-top: 0;
    }

    .center-2 .category-page .book-info {
        width: 70%;
        float: right;
        width: 60%;
        margin-top: 0;
    }

    .spc .item-box {
        margin-bottom: 0;
    }

    .center-2 .product-tag-page .book-item {
        /* width: 70%; */
        width: 36%;
    }

    .center-2 .category-page .book-item {
        /* width: 70%; */
        width: 36%;
    }

    .center-2 .manufacturer-page .book-item {
        /* width: 70%; */
        width: 36%;
    }

    .contact-page input[type="text"], .contact-page input[type="number"], .contact-page input[type="password"], .contact-page textarea, select {
        border: none;
        border: 1px solid #c2c2c2;
        width: 100%;
    }

    .book-map-address {
        padding-left: 0;
        margin-right: 0;
    }

    .category-page-wrapper .center-2 .page-title {
        position: inherit;
    }

    .category-page .page-body {
        margin-top: 0px;
    }

    .manufacturer-page .page-body {
        position: relative;
        margin-top: 0px;
    }

    .product-tag-page .page-body {
        margin-top: 0;
    }

    .product-tag-page .item-box {
        width: 100%;
    }

    .center-2 .book-item .book-image img {
        min-width: 100%;
        min-height: 130px;
        max-height: 130px;
    }

    .center-2 .item-grid {
        padding: 20%;
        padding-bottom: 0;
        padding-top: 0;
    }

    .center-2 .page-title {
        position: relative;
    }

    .spc_four_section .spc .book-item .book-image img {
        min-width: 100%;
        min-height: 100px;
        max-height: 100px;
    }

    .carousel-item .book-item .book-image img {
        min-width: 100%;
        max-height: 240px;
        min-height: 240px;
    }

    .spc .book-item .book-image img {
        min-width: 100%;
        min-height: 100px;
        max-height: 100px;
    }

    .home-page .spc_four_section .spc .title-box:after {
        left: 55%;
    }

    .spc .title-box:after {
        bottom: 0;
    }

    .book-search-head input[type="text"] {
        font-size: 11px;
    }

    .mobile-position {
        position: absolute;
    }

        .mobile-position .book-logo {
            width: 100%;
        }

            .mobile-position .book-logo a {
                max-width: 55%;
            }

    .nop-jcarousel .book-info {
        margin-top: 35px;
    }

    #menu-top.right-nav .small-nav {
        float: left;
        z-index: 999;
    }

    .main-menu-section {
        border: none;
        height: 1px;
        padding: 0;
        margin: 0;
    }

    .left-detail {
        text-align: center;
    }

    .product-img {
        padding-bottom: 10%;
    }

    .info-single-product li {
        max-width: 100%;
        width: 100%;
    }

    .title-best span {
        float: none;
        width: 100%;
        clear: both;
        display: block;
        position: relative;
        /*border: 1px solid #ddd;*/
        /*color: #fff;*/
        padding: 15px 20px;
        /*background: #dc0202;*/
        text-transform: uppercase;
        cursor: pointer;
        /*font-family: merriweather;*/
    }

    footer .footer-column:first-child {
        padding-left: 15px;
    }

    footer .spc-header li.active span {
        background-color: transparent;
        border: none;
    }

    #menu-top.right-nav .small-nav li:after {
        right: -5px;
    }

    #menu-top.right-nav .small-nav li {
        margin-right: 4px;
        margin-left: 4px;
    }

    .book-search-head span.search-box-text {
        width: 60%;
    }

    .book-search-head .sbHolder {
        float: right;
        width: 40%;
    }

    .book-search-head {
        bottom: 15px;
    }

    .header-links {
        position: inherit;
        bottom: 0px;
    }

    .right-nav {
        margin-right: 10px;
        margin-top: 13.5%;
    }

    .menu-fix-all {
        display: none;
    }

    .search-page .book-item {
        width: 36%;
    }

    .checkout-page .info div {
        min-width: 250px !important;
    }

    .checkout-page .info .jp-card-front .jp-card-logo, .checkout-page .info .jp-card-front .jp-card-lower, .checkout-page .info .jp-card-front .jp-card-lower div {
        min-width: 0px !important;
    }

    .checkout-page .info .card-wrapper, .checkout-page .info .jp-card-container, .checkout-page .info .jp-card, .checkout-page .info .jp-card-front {
        min-width: 300px !important;
    }

    .nopAjaxFilters7Spikes {
        position: inherit;
    }

    .order-details-page .table-wrapper {
        width: 100%;
        margin: 0;
    }

    .about-this-book .pull-right {
        margin-right: 0px !important;
    }

    .newsletter-email .newsletter-subscribe-button {
        /*margin-top: 2%;*/
    }

    footer .footer-widget .widget-title {
        /*padding-left: 0;
        text-align: center;*/
    }

    .book-logo img {
        max-width: 80%;
    }

    header.header-two .nav-right {
        float: right;
        width: 100%;
        height: 100%;
        position: relative;
        /* padding-right: 40px; */
        /* top: 50%; */
        bottom: auto;
        -webkit-transform: none;
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        transform: none;
    }

    header.header-two .header-bottom .full-height {
        height: 130px;
    }

    .authorList {
        width: 50%;
        text-align: left;
    }

    .KargoButton {
        width: 300px !important;
        margin-top: 2% !important;
    }

    .manufacturer-list-page .input-group-btn {
        width: 10% !important;
    }

    .input-group[class*="col-"] {
        width: 100%;
    }

    .manufacturer-list-page input[type="text"] {
        width: 89% !important;
    }

    #authorList {
        padding: 5%;
    }

    .message-error {
        width: 100%;
    }

    .address-list-page .address-item {
        padding: 2%;
    }

    .order-summary-content .table-wrapper {
        width: 100%;
        margin-left: 0;
    }

    .section products .table-wrapper {
        width: 100%;
        margin-left: 0;
    }

    .shipping-method .method-list, .payment-method .method-list {
        padding-right: 1%;
        padding-left: 1%;
    }

    .email-a-friend-page input[type="text"], input[type="password"], textarea, select {
        width: auto;
    }

    .wishlist-content .table-wrapper {
        width: 100%;
    }

    .product-selectors > div {
        float: left;
    }

    .footer-lower .footer-text {
        padding-left: 0;
    }

    .productTabs .write-review .buttons {
        text-align: center;
    }

    #quickTab-reviews {
        /*display: inline-block !important;*/
    }

    .productTabs .write-review {
        margin-top: 0;
    }

    .widget-footer {
        padding-right: 15px;
    }

    input[type="text"], input[type="password"] {
        width: 100%;
        max-width: 470px;
        vertical-align: middle;
        color: #898989;
    }

    .nop-jcarousel .carousel-title {
        padding-bottom: 15%;
    }

    .address-list-page .buttons {
        background: #f9f9f9;
        margin: 0;
        text-align: right !important;
        padding-left: 0;
    }

    .order-list-page .buttons {
        text-align: right !important;
        background: #f9f9f9;
        padding-left: 0;
    }

    .order-list-page .info {
        min-height: 150px;
    }


    #topcartlink a {
        padding: 0 0 0 4px;
    }

    .author-page .item-box {
        width: 100%;
    }

    .product-grid .title {
        display: inline-block;
        width: 100% !important;
        margin-left: 0 !important;
    }

    .left-detail {
        margin-left: 0;
    }

    .ui-tabs-nav {
        margin: 0 !important;
    }

    .ui-tabs .ui-tabs-nav li a {
        text-align: center;
        background-color: white;
        /*border: 1px solid #DC0204;*/
    }

    .ui-tabs-nav li {
        margin: 0;
    }

    .left-detail .title-box {
        text-align: center;
    }

    .overview .prices, .variant-overview .prices {
        overflow: inherit;
        display: inline-block;
    }

    .product-social-buttons {
        width: 100%;
    }

    .book-center, .book-contact.full-center .title-box:after {
        left: 50%;
    }

    .detail-book .also-purchased-products-grid .item-box {
        /*width:50%;*/
        padding-left: 5%;
    }

    .bk-list {
        padding: 0 !important;
    }

    .newsletter-subscribe-button {
        height: 20px;
    }

    .newsletter-email input[type="text"] {
        /*height: 30px;*/
    }

    .newsletter-subscribe {
        top: 85%;
    }

    footer .footer-widget .widget-title img {
        float: none !important;
    }

    .widget-footer {
        width: 100%;
    }

    .newsletter {
        /*font-size: 10px;*/
    }

        .newsletter strong {
            /*font-size: 10px;*/
        }

    .newsletter-subscribe {
        width: 100%;
    }

    .haber-bulteni .title {
        /*margin-top: -8%;*/
    }

    .newsletter-email input[type="text"] {
        /*width: 120px;*/
    }

    .newsletter-email .newsletter-subscribe-button {
        /*margin-left: 0;*/
    }

    .billing-address-page .new-billing-address {
        width: 100%;
    }

    .billing-address-page .select-billing-address {
        width: 100%;
    }

    .overview .prices > div {
        width: auto;
    }

    .overview .add-to-cart-button {
        margin-left: 0;
    }

    .overview .book-info {
        width: 100%;
    }

    .vc_col-sm-2 {
        display: none;
    }

    .book-logo {
        /*margin-left: -14%;
        margin-top: -12%;
        width: 60%;*/
        margin-top: 5%;
        position: inherit;
        bottom: -19px;
        right: auto;
        z-index: 999;
    }

    header .form-search form {
        width: 100%;
        /*margin-top: -30%;
        margin-left: 5%;*/
    }

    .header-links {
        /*margin-top: -70%;
        width: 110%;
        margin-left: 10%;*/
        width: 100%;
    }

    header .form-search {
        /*left: 75%;*/
    }

    body .sol-menu {
        margin-top: -13%;
    }

    .jCarouselMainWrapper {
        padding-top: 15%;
    }

    footer .title-box:after {
        display: none;
    }

    .book-info {
        width: 100%;
    }

    .cat-list-random {
        width: 100%;
    }

    .carousel-title span {
        width: 100%;
    }

    .cat-list-random .cat-items a .category-info {
        width: 100%;
    }

    .slick-carousel .item-box {
        width: 75% !important;
        /*margin-left: 5% !important;*/
    }

    .item-box {
        /*width: 75%;
        margin-left: 15%;*/
    }

    .item-grid {
        /*padding-left: 2%;*/
    }

    .spc .item-grid {
        padding: 20%;
        padding-bottom: 0;
        padding-top: 0;
    }

    .spc-header ul {
        padding-bottom: 5%;
    }

    footer .footer-widget:first-child {
        /*padding-left: 5%;*/
    }

    .list-social {
        /*padding-left: 40%;*/
    }

    .overview {
        width: 100%;
        /*margin-left: 20%;*/
    }

    .ui-tabs .full-description {
        width: 50%;
        margin-left: 20%;
    }

    .table-wrapper {
        width: 50%;
        margin-left: 20%;
    }

    .detail-book .related-products-grid {
        /*width: 50%;
        margin-left: 20%;*/
        display: inline-block;
    }

    header.header-two .nav-right .woocomerce-cart {
        top: 22px;
    }

    .order-progress li {
        margin: 15px;
    }

    .date-of-birth select {
        width: 20%;
    }

    .inputs label {
        font-size: 15px;
    }

    .inputs {
        margin-left: 0%;
    }

    .cart-options {
        padding-top: 5%;
    }

    .header-links span, .header-links a {
        font-size: 9px !important;
    }

    #book-mobile-menu {
        margin-left: -3%;
    }

    .header-top #book-mobile-menu {
        display: none;
    }

    body .sol-menu {
        width: 100%;
        margin-left: 0;
        z-index: -1;
    }

    .home-page .slider-wrapper {
        z-index: -1;
    }

    .spc-products {
        padding-left: 0;
    }

    .pager ul {
        padding-right: 15%;
    }

    .pager .last-page {
        margin-left: 12%;
    }

    .pager li {
        margin: 0;
    }

    .wishlist-content .table-wrapper {
        margin: 0;
        /*margin-left: 20%;*/
    }

    .wishlist-content .buttons {
        padding-right: 5%;
        padding-top: 5%;
    }

    .wishlist-content .button-2 {
        width: 95%;
    }

    .header-links li {
        float: left;
    }

    #topcartlink {
        height: 15px;
        position: relative;
        top: 10px;
        right: 5px;
        padding: 0;
        display: inline-block;
        /*margin: 0 10px;*/
        margin: 0;
    }

    .order-progress .active-step a {
        background-color: #dc0202;
    }

    .jp-card {
        min-width: 295px !important;
    }

    .spc-products .title-box span {
        float: none;
        width: 100%;
        clear: both;
        display: block;
        position: relative;
        /*border: 1px solid #ddd;
        background-color: #fff;*/
        padding: 15px 20px;
        text-transform: uppercase;
        cursor: pointer;
        /*font-family: merriweather;*/
    }

    .spc-header li {
        padding: 0;
    }

    .spc-header ul {
        border: none;
    }

    .spc-header li.active span {
        /*background-color: #dc0202;*/
    }

    .spc-header li.active {
        /*color: #ffffff;*/
    }

    .product-grid .title-box span {
        /*background: #dc0202;
        color: #ffffff;*/
        padding: 5%;
    }

    .cart tr {
        width: 100%;
        margin: 0;
    }

    .cart tbody {
        padding: 2%;
    }

    .center-2 .category-page .page-title {
        text-align: center;
    }

    .order-list-page .section {
        padding: 5%;
    }

    .product-review-item .review-text {
        padding-right: 0;
        width: 50%;
        margin: 0;
        display: inline-block;
        /*float: left;*/
    }

    .product-review-item .review-info {
        display: inline-block;
        width: 100%;
    }

    .product-review-item .review-title {
        width: 50%;
        display: inline-block;
        float: left;
    }

    .side-2 {
        display: inline-block;
        width: 100%;
    }

    .center-2 .page-title {
        text-align: center;
    }

    .account-page .buttons {
        text-align: center;
    }

    .bebo-inputs {
        /*padding-right: 9%;*/
        padding-left: 0;
    }

    .date-of-birth select {
        width: 33.33%;
    }

    .customer-info-page input[type="radio"], .customer-info-page input[type="checkbox"] {
        float: none !important;
    }

    .address-list-page .add-button {
        text-align: center;
    }
}
/*-----------------------------------TABLETS--------------------------------*/
@media only screen and (min-width:768px) and (max-width:1023px) {
    .breadcrumb li a {
        color: #444;
        text-decoration: none;
        padding: 6px 19px 6px 19px;
        background: brown;
        background: hsl(40, 13%, 95%);
        position: relative;
        display: block;
        float: left;
    }

    .breadcrumb ul {
        /* font-size: 0; */
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .stick {
        display: none;
    }

    .bk-list .bk-front .bk-cover img {
        max-height: 250px !important;
        min-height: 250px !important;
        max-width: 100%;
    }

    #book-mobile-menu .mobile-menu ul.sub-menu li a span {
        color: #dc0202;
        font-size: 19px;
    }

    #book-mobile-menu .mobile-menu ul.sub-menu li:after {
        background-color: #dc0202;
    }

    .sub-menu .plus-button {
        background: #dc0202 url(/Themes/Element/Content/img/arrow-white.png) center no-repeat;
    }

    .sub-menu {
        padding-left: 10% !important;
        padding-top: 0 !important;
        margin-top: -40px;
    }

    #book-mobile-menu .mobile-menu ul.sub-menu li.has-sublist .sublist-wrap a span {
        color: #aaa;
        font-size: 17px;
        text-transform: none;
    }

    #book-mobile-menu .mobile-menu ul.sub-menu li.has-sublist .sublist-wrap .sublist li {
        padding-top: 20px;
    }

    .book-map-address {
        padding-left: 0;
        margin-right: 0;
    }

    header.header-two .header-bottom .mobile-menu-section {
        height: 80px !important;
        left: 0;
        width: 50%;
        right: 0;
    }

    .category-page-wrapper .center-2 .page-title {
        position: inherit;
    }

    .category-page .page-body {
        margin-top: 0px;
    }

    .manufacturer-page .page-body {
        position: relative;
        margin-top: 0px;
    }

    .product-tag-page .page-body {
        margin-top: 0;
    }

    .product-tag-page .item-box {
        width: 100%;
    }

    .center-2 .page-title {
        position: relative;
    }

    .home-page .spc_four_section .spc-header .title-box span {
        font-size: 15px;
        text-align: center;
        height: 75px;
    }

    .spc_four_section .spc .book-item .book-image img {
        min-width: 100%;
        min-height: 180px;
        max-height: 180px;
    }

    .spc_four_section .spc .book-item .book-image img {
        min-width: 100%;
        min-height: 120px;
        max-height: 120px;
    }

    .spc .book-item .book-image img {
        min-width: 100%;
        min-height: 160px;
        max-height: 160px;
    }

    .carousel-item .book-item .book-image img {
        min-width: 100%;
        max-height: 280px;
        min-height: 280px;
    }

    .home-page .spc_four_section .product-grid .item-box {
        width: 100%;
        margin-bottom: 15px !important;
    }

    .cat-list-random {
        margin-bottom: 20px;
    }

    .home-page .spc_four_section .spc-header .title-box span {
        font-size: 15px;
        text-align: center;
    }

    .home-page .spc_four_section .spc .title-box:after {
        left: 55%;
    }

    .spc .title-box:after {
        content: "";
        position: absolute;
        bottom: 10px;
        left: 50%;
        width: 80px;
        height: 4px;
        margin: 0 0 0 -20px;
        background-color: #dc0202;
    }

    .login-page .new-wrapper {
        margin: 0 0 50px;
        display: inline-block;
    }

    .center-2 .book-item .book-image img {
        min-height: 320px;
        max-height: 320px;
    }

    .category-page .item-box {
        min-height: 400px;
        max-height: 400px;
    }

    .block {
        max-width: initial;
        padding-left: 5%;
        min-height: 50px;
        margin: auto;
        text-align: left;
    }

    .title-best span {
        float: none;
        width: 100%;
        clear: both;
        display: block;
        position: relative;
        /*border: 1px solid #ddd;*/
        /*color: #fff;*/
        padding: 15px 20px;
        /*background: #dc0202;*/
        text-transform: uppercase;
        cursor: pointer;
        /*font-family: merriweather;*/
    }

    .main-menu-section {
        border: none;
        height: 1px;
    }

        .main-menu-section #main-navigation {
            display: none;
        }

    input.search-box-text {
        width: 150px !important;
    }

    .menu-fix-all {
        display: none;
    }

    .search-page .book-item {
        width: 50%;
    }

    .about-this-book .pull-right {
        margin-right: 0px !important;
    }

    .order-details-page .order-details-page .totals.section {
        width: 100% !important;
    }

    .order-details-page .data-table tr {
        width: 100%;
        margin: 0;
    }

    .billing-address-page .select-billing-address {
        width: 100%;
    }

    .billing-address-page .new-billing-address {
        width: 100%;
        float: right;
        background: #ffffff;
    }

    .overview-buttons div {
        margin: 15px 1px 2px;
    }

    .related-products-grid .item-box {
        width: 23.33333%;
    }

    .nopAjaxFilters7Spikes {
        display: none;
    }

    .woocomerce-cart a {
        right: 0;
    }

    .book-logo img {
        max-width: 60%;
    }

    header.header-two .header-bottom .full-height {
        height: 100px !important;
    }

    input[type="text"], input[type="password"] {
        width: 100%;
        max-width: 570px;
        vertical-align: middle;
        color: #898989;
    }

    .address-list-page .add-button {
        text-align: center;
    }

    .cart tr {
        width: 100%;
        margin: 0;
    }

    .cart tbody {
        padding: 2%;
    }

    .center-2 .category-page .page-title {
        text-align: center;
    }

    .order-list-page .section {
        padding: 5%;
    }

    .product-review-item .review-text {
        padding-right: 0;
        width: 50%;
        margin: 0;
        display: inline-block;
        float: left;
    }

    .product-review-item .review-info {
        display: inline-block;
        width: 50%;
    }

    .product-review-item .review-title {
        width: 50%;
        display: inline-block;
        float: left;
    }

    .side-2 {
        display: inline-block;
        width: 100%;
    }

    .center-2 .page-title {
        text-align: center;
    }

    .bebo-inputs {
        /*padding-right: 5%;*/
        padding-left: 0;
    }

    .date-of-birth select {
        width: 15%;
    }

    .account-page .buttons {
        text-align: center;
    }

    .address-list-page .buttons {
        text-align: right;
        margin: 0;
        padding: 0;
        background: #f9f9f9;
    }

    .section {
        padding: 2%;
    }

    .customer-info-page input[type="radio"], .customer-info-page input[type="checkbox"] {
        float: none !important;
    }

    .order-list-page .buttons {
        position: absolute;
        top: 15%;
        right: 6%;
    }

    .nopAjaxFilters7Spikes .block {
        margin-right: 0 !important;
        margin-left: 0 !important;
        padding-left: 5%;
    }

    .block-recently-viewed-products {
        margin: 0;
        padding-left: 5%;
    }

    .block-category-navigation {
        padding-left: 5%;
    }

    .newsletter-email .newsletter-subscribe-button {
        margin-left: 0;
    }

    .newsletter-email {
        padding-top: 5%;
    }

    .overview .book-info {
        display: inline-block;
        /*width: auto;*/
    }

    .overview {
        width: 50%;
        float: left;
    }

    .product-social-buttons {
        width: 45%;
    }

    .carousel-title span {
        width: 85%;
        padding-left: 2%;
        text-align: left;
    }

    .home-page .slider-wrapper {
        margin-bottom: 0;
    }

    .book-logo {
        margin-top: 10%;
        right: auto;
    }

    .book-search-head {
        margin-top: 11%;
    }

    .spc-header li.active span {
        color: #333;
    }

    .spc-header li.active {
        color: #ffffff;
    }

    .spc-products .title-box span {
        float: none;
        width: 100%;
        clear: both;
        display: block;
        position: relative;
        /*border: 1px solid #ddd;*/
        background-color: #fff;
        padding: 15px 20px;
        text-transform: uppercase;
        cursor: pointer;
        /*font-family: merriweather;*/
    }

    .spc-header li {
        padding: 0;
    }

    .spc-header ul {
        border: none;
    }

    .vc_col-sm-2 {
        display: none;
    }

    header.header-two .header-bottom .humberger-menu-logo {
        /*top: 50%;*/
    }

    /*.col-sm-8 {
        margin-left: -45%;
    }*/

    .col-sm-12 {
        /*margin-top: -10%;
        margin-left: 2%;*/
    }

    #topcartlink {
        /*width: 15%;*/
        height: 15px;
        position: relative;
        top: 0px;
        right: 0;
        padding: 0;
        display: inline-block;
        /* margin: 0 10px; */
        float: none;
        margin: 0;
    }

    .woocomerce-cart {
        margin-right: -5%;
    }

    .header-links {
        width: 100%;
        bottom: 0;
    }

    .width-sm {
        width: 100% !important;
        /*margin-left: 2%;*/
    }

    .nop-jcarousel .carousel-title {
        /*position: initial;*/
    }

    /*.title-box:after {
        display: none;
    }*/

    .spc-header ul {
        padding-bottom: 5%;
    }

    .spc-products {
        margin-bottom: 0;
        padding-right: 2%;
    }

    #book-mobile-menu {
        /*margin-left: 18%;*/
    }

    .header-top #book-mobile-menu {
        display: none;
    }

    .ui-tabs .full-description {
        width: 90%;
    }

    .cart-options {
        padding-top: 5%;
    }

    .inputs {
        margin-left: 0%;
    }

    .order-progress .active-step a {
        background-color: #dc0202;
    }
}

/*-------------------------------------LAPTOP----------------------------------------------------*/
@media only screen and (min-width:1024px) and (max-width:1439px) {
    .cat-list-random {
        margin-top: 50px;
    }

    .breadcrumb li a {
        color: #444;
        text-decoration: none;
        padding: 7px 50px 6px 50px;
        background: brown;
        background: hsl(0, 0%, 90%);
        position: relative;
        display: block;
        float: left;
    }

    .breadcrumb ul {
        /* font-size: 0; */
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .cat-breadcrumb ul {
        width: 100%;
    }

    #menu-top.right-nav .small-nav li a {
        color: rgba(0, 0, 0, 0.4) !important;
        font-size: 11px;
    }

    .header-links span, .header-links a {
        display: inline-block;
        font-size: 11px;
        line-height: 36px;
        text-transform: uppercase;
    }

    .search-cart form.focus-class {
        width: 150px;
        margin-left: -95px;
    }

    .search-cart {
        right: 10%;
    }

    .home-page .spc_four_section .spc-products .spc-header ul {
        padding: 0;
    }

    .home-page .spc_four_section .spc-header .title-box span {
        font-size: 14px;
        text-align: left;
    }

    .book-logo img {
        max-width: 70%;
    }

    .category-page-wrapper .center-2 .page-title {
        width: 100%;
    }

    .book-search-head {
        bottom: 0;
    }

    .header-links {
        display: inline-block;
        float: right;
        position: absolute;
        bottom: 0px;
        right: -60px;
    }

    .home-page .spc_four_section .product-grid .item-box {
        /*width: 100%;*/
        margin-bottom: 15px !important;
    }

    .spc_four_section .spc .book-item .book-image img {
        min-width: 100%;
        min-height: 100px;
        max-height: 100px;
    }

    .home-page .spc_four_section .spc .title-box:after {
        left: 9%;
    }

    .spc .title-box:after {
        content: "";
        position: absolute;
        bottom: 15px;
        left: 50%;
        width: 80px;
        height: 4px;
        margin: 0 0 0 -20px;
        background-color: #dc0202;
    }

    .spc .book-item .book-image img {
        min-width: 100%;
        min-height: 120px;
        max-height: 120px;
    }

    .carousel-item .book-item .book-image img {
        min-width: 100%;
        max-height: 180px;
        min-height: 180px;
    }

    .center-2 .book-item .book-image img {
        min-height: 180px;
        max-height: 180px;
    }

    input.search-box-text {
        width: 200px !important;
    }

    .flyout-cart {
        top: 58px;
        margin-right: -28%;
    }

    .mega-menu .with-dropdown-in-grid .home-ico {
        background: #dc0202;
        color: white;
        padding-bottom: 5px;
        padding-top: 5px;
        padding-left: 10px;
        padding-right: 10px;
        margin-top: 35px;
        font-size: 15px;
        font-weight: bold;
    }

    .mega-menu .home-ico img {
        /*width: 20% !important;
            margin-top: -6%;*/
    }

    /*.header-links {
        margin-top: 40%;
    }

 
    .book-logo {
        margin-top: 15%;
    }

    .mega-menu {
        margin: 34% 0 0px;
    }*/

    header.header-two .header-bottom .full-height {
        height: 100px;
		margin-top:15px;
    }

    .book-logo {
        bottom: 0px;
    }

    .mega-menu .with-dropdown-in-grid .home-ico {
        font-size: 15px;
    }

    .footer-lower .footer-text {
        padding-left: 0;
    }

    .date-of-birth select + select {
        margin: 0 0 0 7px;
    }

    .footer-lower {
        text-align: center;
    }

    .order-progress ul {
        padding-top: 10%;
    }

    .overview-buttons {
        /*width: 40%;*/
    }

    .carousel-title span {
        width: 85%;
    }

    .jCarouselMainWrapper .slick-next, .jCarouselMainWrapper .slick-prev {
        /*position: initial;*/
    }

    /*.book-search-head {
        margin-top: 27%;
    }

    .header-links {
        width: 100%;
    }

    #topcartlink {
        margin-top: 34%;
        margin-right: -17%;
    }*/

    /*.vc_col-md-2 {
        width: 13%;
        margin-left: -3.9%;
    }*/

    .full-layout .with-widget .name-widget:after {
        top: 40px;
    }

    .left-full #list-cat-scroll.stick-list-cat-scroll {
        margin-left: 0;
    }

    .jCarouselMainWrapper .slick-next {
        /*right: -625px;*/
    }

    .left-full #list-cat-scroll {
        margin-left: 0;
    }

    .spc-header li {
        padding-bottom: 1%;
        padding-left: 0;
        padding-right: 0;
    }

    .order-progress .active-step a {
        background-color: #dc0202;
    }
}
/*-------------------------------------------------------L LAPTOP-------------------------------------------------*/
@media only screen and (min-width:1440px) and (max-width:1920px) {
    .spc_four_section .spc .book-item .book-image img {
        /*min-width: 100%;*/
        min-width: 100%;
        max-width: 100%;
        min-height: 140px;
        max-height: 140px;
    }

    .spc .book-item .book-image img {
        max-width: 110px;
        min-width: 110px;
        min-height: 150px;
        max-height: 150px;
    }

    .spc-body .book-item {
        width: auto;
    }

    .spc-products .book-info {
        max-width: 160px;
        margin-top: 0;
        float: left;
        padding-left: 10px;
    }

    .center-2 .search-page .book-info {
        margin-top: 10px;
        padding-left: 0;
        width: 160px;
        float: right;
        padding-left: 10px;
    }

    .spc .book-item .book-image img {
        min-width: 100%;
        min-height: 160px;
        max-height: 160px;
    }

    .center-2 .author-page .book-info {
        width: 160px;
        float: right;
        padding-left: 10px;
    }

    .carousel-item .book-item .book-image img {
        min-width: 150px;
        max-width: 150px;
        max-height: 230px;
        min-height: 230px;
    }

    .nop-jcarousel .book-item {
        width: auto;
    }

    .nop-jcarousel .book-info {
        float: left;
        text-align: left;
        width: auto;
        margin-top: 20px;
        min-height: auto;
        max-height: -webkit-fill-available;
    }

    .center-2 .book-item .book-image img {
        min-height: 230px;
        max-height: 230px;
        min-width: 168px;
        max-width: 168px;
    }

    .center-2 .category-page .book-item {
        width: auto;
        float: right;
    }

    .center-2 .category-page .book-info {
        width: 160px;
        float: right;
        padding-left: 10px;
        margin-top: 15px;
    }

    .book-logo {
        /*bottom:5px;*/
    }
    /*.vc_col-md-2 {
        margin-left: -1%;
        width: 11%;
    }*/

    /*.vc_col-md-8 {
        margin-left: -2%;
    }*/
    .overview-buttons {
        /*width: 40%;*/
    }

    .full-layout .with-widget .name-widget:after {
        top: 40px;
    }

    .vc_col-md-2 .nivo-main-image {
        margin-left: 0% !important;
    }

    .order-progress .active-step a {
        background-color: #dc0202;
    }

    .carousel-title span {
        /*float: left;
        width: 100%;
        clear: both;*/
    }
}
/*---------------------------------------------------------------4K---------------------------------------------------*/
@media only screen and (min-width:2560px) {
    .book-search-head {
        margin-top: 15%;
    }

    .mega-menu {
        margin-top: 10%;
    }

    .left-full #list-cat-scroll {
        width: 280px;
    }

        .left-full #list-cat-scroll.stick-list-cat-scroll {
            width: 260px;
        }

    .order-progress .active-step a {
        background-color: #dc0202;
    }

    .book-logo {
        margin-top: 3%;
    }

    .side-2 {
        padding-left: 2%;
    }
}
/*---------------------------------------------MOBİL MENU BUTONU------------------------------------------*/

@media only screen and (min-width:1024px) {
    header.header-two .header-bottom .humberger-menu-logo .humberger-button {
        display: none;
    }
}
/*-----------------------------MOBİLE MENU POZİSYONU---------------------------*/
@media only screen and (min-width:375px) and (max-width:413px) {
    #book-mobile-menu {
        /*margin-left: -12% !important;*/
    }
}

.mobile-menu .close-menu {
    padding: 20px;
    text-align: right;
    font-size: 0;
    padding-top: 0;
}

    .mobile-menu .close-menu span {
        display: inline-block;
        width: 40px;
        height: 40px;
        border-radius: 50%;
        background: #dc0202 url(/Themes/Element/Content/img/close.png) center no-repeat;
        cursor: pointer;
    }

@media only screen and (min-width:1024px) {
    .custom-links {
        display: none !important;
    }
}

@media only screen and (max-width:1023px) {
    .custom-links a {
        color: #dc0202;
    }
}

@media only screen and (min-width: 5120px) {
    .master-wrapper-page {
        padding-left: 25%;
        padding-right: 25%;
    }
}

@media only screen and (max-width: 375px) {
    .header-links span, .header-links a {
        font-size: 7px !important;
    }
	
	.ico-globe{
	
font-size: 12px;
    position: relative;
    top: -15px;
    font-size: 13px;
    font-weight: 400;
	
}
.ico-globe-ico{
	
	font-size:12px !important;
}

}
